.sbc-fees{
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 50px 0;
}
.sbc-fees hr{
  border-color: #EBEBEB;
}
.sbc-fees .fee-inner-cont{
  background-color: #fff;
  box-shadow: 0px 3px 20px #00000029;
  padding: 30px;
  margin-bottom: 30px;
  min-height: 50px;
}
.sbc-fees .fee-inner-cont .fee-title{
  min-height: 50px;
}
.sbc-fees .fee-inner-cont .fee-price{
  font-size: 30px;
  font-weight: 700;
}
